<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>PackageRelationshipTypes (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="PackageRelationshipTypes (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/PackageRelationshipTypes.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipCollection.html"
               title="class in org.apache.poi.openxml4j.opc"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/openxml4j/opc/PackagingURIHelper.html"
               title="class in org.apache.poi.openxml4j.opc"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html"
               target="_top">Frames</a></li>
        <li><a href="PackageRelationshipTypes.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.openxml4j.opc</div>
    <h2 title="Interface PackageRelationshipTypes" class="title">Interface PackageRelationshipTypes</h2>
</div>
<div class="contentContainer">
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public interface <span class="typeNameLabel">PackageRelationshipTypes</span></pre>
                <div class="block">Relationship types.</div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CORE_DOCUMENT">CORE_DOCUMENT</a></span></code>
                                    <div class="block">Core document relationship type.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CORE_PROPERTIES">CORE_PROPERTIES</a></span></code>
                                    <div class="block">Core properties relationship type.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CORE_PROPERTIES_ECMA376">CORE_PROPERTIES_ECMA376</a></span></code>
                                    <div class="block">Core properties relationship type as defiend in ECMA 376.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CORE_PROPERTIES_ECMA376_NS">CORE_PROPERTIES_ECMA376_NS</a></span></code>
                                    <div class="block">Namespace of Core properties relationship type as defiend in ECMA
                                        376
                                    </div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CUSTOM_PROPERTIES">CUSTOM_PROPERTIES</a></span></code>
                                    <div class="block">Custom properties relationship type.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CUSTOM_XML">CUSTOM_XML</a></span></code>
                                    <div class="block">Custom XML relationship type.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#DIGITAL_SIGNATURE">DIGITAL_SIGNATURE</a></span></code>
                                    <div class="block">Digital signature relationship type.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#DIGITAL_SIGNATURE_CERTIFICATE">DIGITAL_SIGNATURE_CERTIFICATE</a></span></code>
                                    <div class="block">Digital signature certificate relationship type.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#DIGITAL_SIGNATURE_ORIGIN">DIGITAL_SIGNATURE_ORIGIN</a></span></code>
                                    <div class="block">Digital signature origin relationship type.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#EXTENDED_PROPERTIES">EXTENDED_PROPERTIES</a></span></code>
                                    <div class="block">Extended properties relationship type.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#EXTERNAL_LINK_PATH">EXTERNAL_LINK_PATH</a></span></code>
                                    <div class="block">External Link to another Document</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#HYPERLINK_PART">HYPERLINK_PART</a></span></code>
                                    <div class="block">Hyperlink type.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#IMAGE_PART">IMAGE_PART</a></span></code>
                                    <div class="block">Image type.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#STRICT_CORE_DOCUMENT">STRICT_CORE_DOCUMENT</a></span></code>
                                    <div class="block">Core document relationship type for strict ooxml.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#STRICT_EXTENDED_PROPERTIES">STRICT_EXTENDED_PROPERTIES</a></span></code>
                                    <div class="block">Extended properties relationship type for strict ooxml.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#STYLE_PART">STYLE_PART</a></span></code>
                                    <div class="block">Style type.</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#THUMBNAIL">THUMBNAIL</a></span></code>
                                    <div class="block">Thumbnail relationship type.</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#VISIO_CORE_DOCUMENT">VISIO_CORE_DOCUMENT</a></span></code>
                                    <div class="block">Visio 2010 VSDX equivalent of package <a
                                            href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CORE_DOCUMENT"><code>CORE_DOCUMENT</code></a>
                                    </div>
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="CORE_PROPERTIES">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CORE_PROPERTIES</h4>
                                <pre>static final&nbsp;java.lang.String CORE_PROPERTIES</pre>
                                <div class="block">Core properties relationship type.

                                    <p>
                                        The standard specifies a source relations ship for the Core File Properties part
                                        as follows:
                                        <code>http://schemas.openxmlformats.org/officedocument/2006/relationships/metadata/core-properties.</code>
                                    </p>
                                    <p>
                                        Office uses the following source relationship for the Core File Properties part:
                                        <code>http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties.</code>
                                    </p>
                                    See 2.1.33 Part 1 Section 15.2.11.1, Core File Properties Part in [MS-OE376].pdf
                                </div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.CORE_PROPERTIES">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="CORE_PROPERTIES_ECMA376">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CORE_PROPERTIES_ECMA376</h4>
                                <pre>static final&nbsp;java.lang.String CORE_PROPERTIES_ECMA376</pre>
                                <div class="block">Core properties relationship type as defiend in ECMA 376.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.CORE_PROPERTIES_ECMA376">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="CORE_PROPERTIES_ECMA376_NS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CORE_PROPERTIES_ECMA376_NS</h4>
                                <pre>static final&nbsp;java.lang.String CORE_PROPERTIES_ECMA376_NS</pre>
                                <div class="block">Namespace of Core properties relationship type as defiend in ECMA
                                    376
                                </div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.CORE_PROPERTIES_ECMA376_NS">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="DIGITAL_SIGNATURE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DIGITAL_SIGNATURE</h4>
                                <pre>static final&nbsp;java.lang.String DIGITAL_SIGNATURE</pre>
                                <div class="block">Digital signature relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.DIGITAL_SIGNATURE">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="DIGITAL_SIGNATURE_CERTIFICATE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DIGITAL_SIGNATURE_CERTIFICATE</h4>
                                <pre>static final&nbsp;java.lang.String DIGITAL_SIGNATURE_CERTIFICATE</pre>
                                <div class="block">Digital signature certificate relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.DIGITAL_SIGNATURE_CERTIFICATE">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="DIGITAL_SIGNATURE_ORIGIN">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DIGITAL_SIGNATURE_ORIGIN</h4>
                                <pre>static final&nbsp;java.lang.String DIGITAL_SIGNATURE_ORIGIN</pre>
                                <div class="block">Digital signature origin relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.DIGITAL_SIGNATURE_ORIGIN">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="THUMBNAIL">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>THUMBNAIL</h4>
                                <pre>static final&nbsp;java.lang.String THUMBNAIL</pre>
                                <div class="block">Thumbnail relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.THUMBNAIL">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="EXTENDED_PROPERTIES">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>EXTENDED_PROPERTIES</h4>
                                <pre>static final&nbsp;java.lang.String EXTENDED_PROPERTIES</pre>
                                <div class="block">Extended properties relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.EXTENDED_PROPERTIES">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="STRICT_EXTENDED_PROPERTIES">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>STRICT_EXTENDED_PROPERTIES</h4>
                                <pre>static final&nbsp;java.lang.String STRICT_EXTENDED_PROPERTIES</pre>
                                <div class="block">Extended properties relationship type for strict ooxml.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.STRICT_EXTENDED_PROPERTIES">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="CUSTOM_PROPERTIES">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CUSTOM_PROPERTIES</h4>
                                <pre>static final&nbsp;java.lang.String CUSTOM_PROPERTIES</pre>
                                <div class="block">Custom properties relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.CUSTOM_PROPERTIES">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="CORE_DOCUMENT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CORE_DOCUMENT</h4>
                                <pre>static final&nbsp;java.lang.String CORE_DOCUMENT</pre>
                                <div class="block">Core document relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.CORE_DOCUMENT">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="STRICT_CORE_DOCUMENT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>STRICT_CORE_DOCUMENT</h4>
                                <pre>static final&nbsp;java.lang.String STRICT_CORE_DOCUMENT</pre>
                                <div class="block">Core document relationship type for strict ooxml.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.STRICT_CORE_DOCUMENT">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="CUSTOM_XML">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CUSTOM_XML</h4>
                                <pre>static final&nbsp;java.lang.String CUSTOM_XML</pre>
                                <div class="block">Custom XML relationship type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.CUSTOM_XML">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="IMAGE_PART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_PART</h4>
                                <pre>static final&nbsp;java.lang.String IMAGE_PART</pre>
                                <div class="block">Image type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.IMAGE_PART">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="HYPERLINK_PART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>HYPERLINK_PART</h4>
                                <pre>static final&nbsp;java.lang.String HYPERLINK_PART</pre>
                                <div class="block">Hyperlink type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.HYPERLINK_PART">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="STYLE_PART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>STYLE_PART</h4>
                                <pre>static final&nbsp;java.lang.String STYLE_PART</pre>
                                <div class="block">Style type.</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.STYLE_PART">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="EXTERNAL_LINK_PATH">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>EXTERNAL_LINK_PATH</h4>
                                <pre>static final&nbsp;java.lang.String EXTERNAL_LINK_PATH</pre>
                                <div class="block">External Link to another Document</div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.EXTERNAL_LINK_PATH">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="VISIO_CORE_DOCUMENT">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>VISIO_CORE_DOCUMENT</h4>
                                <pre>static final&nbsp;java.lang.String VISIO_CORE_DOCUMENT</pre>
                                <div class="block">Visio 2010 VSDX equivalent of package <a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html#CORE_DOCUMENT"><code>CORE_DOCUMENT</code></a>
                                </div>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.openxml4j.opc.PackageRelationshipTypes.VISIO_CORE_DOCUMENT">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/PackageRelationshipTypes.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/openxml4j/opc/PackageRelationshipCollection.html"
               title="class in org.apache.poi.openxml4j.opc"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/openxml4j/opc/PackagingURIHelper.html"
               title="class in org.apache.poi.openxml4j.opc"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/openxml4j/opc/PackageRelationshipTypes.html"
               target="_top">Frames</a></li>
        <li><a href="PackageRelationshipTypes.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li>Method</li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
